<!DOCTYPE html>
<html lang="en">

<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">


<!-- Meta -->
<meta name="description" content="Responsive Bootstrap 4 Dashboard Template">


<title>Serviceblick Eventmanager</title>


</head>

<link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

<!-- global CSS -->
<link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/lib/fnon-notification/fnon.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
<link rel="stylesheet" href="./css/eventmanager-custom.css">
{% if custom_css_url %}
<link rel="stylesheet" href="{{ custom_css_url }}">
{% endif %}

 </head>
 <body id="page-top">
{% include 'snippets/pb-loader.tpl' %}

<div id="contentwrapper" style="display:none;">

<main>
    <section class="lead-landing-section">


        <!-- detail view start -->
        <div class="container" id="event-form">
            <div class="d-flex flex-column-reverse flex-md-row mb-2">
                <h3 class="g-event-detail-title mt-2" id="event_title">[{event-title}]
                    <!-- title -->
                </h3>
                <div class="ml-auto d-flex mb-3">
                    <!-- to display or not to display, that is the question. Back button still needs some extra scripting to assess how the user got to the page
                        <div><button id="btn-cancel" class="btn g-btn-events text-nowrap">züruck</button></div> -->
                </div>
            </div>
        
        
            <div class="row">
                <div class="col-md-6 mb-3 order-2 order-md-1">
                    <div id="success-display"class="alert alert-success" role="alert" hidden>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                          <span aria-hidden="true">×</span>
                        </button>
                        <strong>Buchung erfolgreich! 
                        </strong>
                    </div>
        
                    <div id="event-full-display" class="alert alert-danger" role="alert" hidden>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                          <span aria-hidden="true">×</span>
                        </button>
                        <strong>Leider</strong> sind schon alle Plätze gebucht, eine Anmeldung ist nicht mehr möglich!   
                    </div>
        
                    <div id="event-over-display" class="alert alert-danger" role="alert" hidden>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                          <span aria-hidden="true">×</span>
                        </button>
                        <strong>Leider</strong> ist die Veranstaltung schon beendet, eine Anmeldung ist nicht mehr möglich! 
                    </div>

                    <div id="form-wrapper">
                        <div class="d-flex flex-column">
                            <div class="">
                                <label for="firstname" class="form-label">Vorname: <span class="tx-danger">*</span></label>
                                <input id="firstname" name="firstname" data-group="info" type="text" class="form-control"
                                    required="">
                                <span role="alert" id="firstnameError" class="error" aria-hidden="true">
                                    Geben Sie einen Namen ein.
                                </span>
                            </div><!-- col -->
                            <div class="mg-t-10">
                                <label for="lastname" class="form-label">Nachname: <span class="tx-danger">*</span></label>
                                <input id="lastname" name="lastname" data-group="info" type="text" class="form-control"
                                    required="">
                                <span role="alert" id="lastnameError" class="error" aria-hidden="true">
                                    Geben Sie einen Nachnamen ein.
                                </span>
                            </div><!-- col -->
                            <div class="mg-t-10" id="form_phone_element">
                                <label for="phone" class="form-label">Telefon:</label>
                                <input id="phone" name="email" data-group="info" type="tel" class="form-control">
                            </div><!-- col -->
                            <div class="mg-t-10">
                                <label for="email" class="form-label">E-Mail: <span class="tx-danger">*</span></label>
                                <input id="email" name="email" data-group="info" type="email" class="form-control"
                                    required="">
                                <span role="alert" id="emailError" class="error" aria-hidden="true">
                                    Bitte geben Sie eine gültige E-Mail-Adresse ein.
                                </span>
                            </div>
                            <div class="mg-t-10">
                                <label id="data_privacy_checkboxLabel" style="" for="data_privacy_checkbox" class="form-label text-left mg-b-0">
                                     <input id="data_privacy_checkbox" name="data_privacy_checkbox" data-group="info" type="checkbox" class="" required="">
                                    Ich habe die <a target="_blank" href="https://www.planblick.com/datenschutz.html">Datenschutzerklärung</a> gelesen und bin damit einverstanden. <span class="tx-danger">*</span>
                                </label>

                            </div>
                            <div id="agb_checkbox_wrapper" class="mg-t-10" style="display:none;">
                                <label id="agb_checkboxLabel" style="" for="agb_checkbox" class="form-label">
                                    <input id="agb_checkbox" name="agb_checkbox" data-group="info" type="checkbox" class="" required="">
                                    Ich habe die <a target="_blank" href="https://www.lizandlou.com/wp-content/uploads/2024/02/Teilnahmebedingungen_Fruehlingsevent-1.pdf">Teilnahmebedingungen</a> gelesen und bin damit einverstanden. <span class="tx-danger">*</span>
                                </label>

                            </div><!-- col -->
                            <div class="mg-t-10">
                                <button id="btn-submit-guest" class="btn g-btn-events text-nowrap btn-block">Anmeldung
                                    senden
                                </button>
                            </div><!-- col -->
                        </div>
                    </div><!-- form wrapper -->
                </div>
                <div class="col-md-6 mb-3 order-1 order-md-2">
                    <div class="row pd-3">
                        <div class="col-3 mr-3 g-event-detail-header">Datum:</div>
                        <div class="col g-event-detail-text">[{event-startdate}] bis [{event-enddate}]
                        </div>
                    </div>
                    <div class="row pd-3">
                        <div class="col-3 mr-3 g-event-detail-header">Ort:</div>
                        <div class="col g-event-detail-text" id="event_location">[{event-location}]
                        </div>
                    </div>
                    <div class="row pd-3">
                        <div class="col-3 mr-3 g-event-detail-header">Veranstalter:</div>
                        <div class="col g-event-detail-text">
                            <div id="organizer_list">
                                <!-- organizer list generated from snippet here -->
                            </div> 
                        </div>
                    </div>
                    <div class="row pd-3">
                        <div class="col-3 mr-3 g-event-detail-header">Beschreibung:</div>
                        <div class="col g-event-detail-text">
                            <div id="event_desc">
                                [{event-description}]
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        
        </div>
    </section>
</main>

<div class="ht-40 d-none d-lg-block">
    <div class="container ht-100p pd-t-0-f">
        <span>
        Eventverwaltung powered by <a href="https://www.serviceblick.com">https://www.serviceblick.com</a>
        </span>
    </div><!-- container -->
</div><!-- g-footer -->

</div> <!--content wrapper  -->

<!-- Organisator item snippit -->
<div id="organizer_item" style="display: None;">
    <div class="g-contact-item">
        <div class="g-contact-body ml-0">
            <h6>[{organizer-name}]</h6>
            <span>[{organizer-email}]</span>
        </div>
    </div>
</div>

  <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
  <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
  <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
  <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
  <script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
  <script src="/style-global/js/azia.js?v=[cs_version]"></script>
  <script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
 <script defer type="module">import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

new pbBrain().boot("event-manager-guest-circuit", false)

</script>
</body>
</html>
